## com.google.gwt.event.logical.shared
Interface SelectionHandler<I>

Type Parameters:
  `I` - the type being selected

All Superinterfaces:
  EventHandler

    public interface SelectionHandler<I>

extends EventHandler

Handler interface for `SelectionEvent` events.

Method Summary
`void` | `onSelection(SelectionEvent<I> event)` Called when `SelectionEvent` is fired.

Method Detail

### onSelection

    void onSelection(SelectionEvent<I> event)

  Called when `SelectionEvent` is fired.

  Parameters:
    `event` - the `SelectionEvent` that was fired